## jolokia 1.7.1+dfsg

=== debian/changelog ===
jolokia (1.7.1+dfsg-3) unstable; urgency=medium

  * d/rules: add extra classpath

 -- Jérôme Charaoui <jerome@riseup.net>  Mon, 11 Jul 2022 15:14:09 -0400

jolokia (1.7.1+dfsg-2) unstable; urgency=medium

  * d/copyright: add emails and missing d/* info

 -- Jérôme Charaoui <jerome@riseup.net>  Sat, 09 Jul 2022 00:12:55 -0400

jolokia (1.7.1+dfsg-1) unstable; urgency=medium

  * Initial upload. (Closes: #978403)

 -- Jérôme Charaoui <jerome@riseup.net>  Sat, 11 Jun 2022 23:23:07 -0400
