=== debian/control ===
Source: jolokia
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders:
 Jérôme Charaoui <jerome@riseup.net>,
Build-Depends:
 debhelper-compat (= 13),
 default-jdk,
 javahelper,
 maven-debian-helper (>= 2.6),
Build-Depends-Indep:
 libjson-simple-java,
 libmaven-install-plugin-java,
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/java-team/jolokia.git
Vcs-Browser: https://salsa.debian.org/java-team/jolokia
Homepage: https://jolokia.org/

Package: libjolokia-core-java
Architecture: all
Depends:
 ${maven:Depends},
 ${misc:Depends},
Suggests:
 ${maven:OptionalDepends},
Description: access JMX MBeans remotely using JSON over HTTP - core
 Jolokia is a fresh way to access JMX MBeans remotely. It is different
 from JSR-160 connectors in that it is an agent-based approach which uses
 JSON over HTTP for its communication in a REST-stylish way.
 .
 This is the core package containing servlet and helper classes.
