=== debian/rules ===
#!/usr/bin/make -f

export CLASSPATH=/usr/share/java/json-simple.jar

%:
	dh $@ --with=javahelper

override_dh_auto_build:
	dh_auto_build -- package -f agent/core/pom.xml -Dmaven.test.skip

override_dh_auto_install:
	dh_auto_install -- install -f agent/core/pom.xml -Dmaven.test.skip

override_dh_auto_test:
	# tests skipped, compilation fails
	# see https://github.com/rhuss/jolokia/issues/510
