=== debian/watch ===
version=4
opts="mode=git,repacksuffix=+dfsg,repack,compression=xz,dversionmangle=s/\+dfsg//" \
https://github.com/rhuss/jolokia.git \
refs/tags/v([\d\.]+)
